@charset "utf-8";
/* CSS Document */

td{
	text-align: center;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
}
.cov1{
	width: 80%;
	margin: 7% 18%;
}
.cov2{
	box-sizing : border-box; 
	width: 80%;
	padding: 1.5%; 
	font-size: 80%;
}
.cov3{
	background:#3F75A4 ;
	color: white;
	font-size: 80%;
	width: 30%;
	border: none;
	border-radius: 3px;	
	padding: 1% ; 
	text-align: center;
	display: block;
	margin:2% 24%; 
	float: left;
	text-decoration: none;
}
.cov3:hover {
  	color: whitesmoke;
  	background-color: darkblue;
}
.cov4{
	width: 100%;
}
.covTambah{
	width: 80%;
	margin: 0 10%;
}
.covG{
	width: 10%;
	margin: 2% 28%;
}

.table1{
	float:inherit;
	position:static;
	margin-left: 3%; 
	width: 94%;
}

.gambartambah{
	margin:0; 
	width: 15%;
	float: left;
}
.gambartambah img {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  width: 100%;
}

.zoom-effect{
	width: 5%;
	margin: 0;
	overflow: hidden;
	float: left;
}
.zoom-effect:hover .gambartambah img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.zoom-effect1{
	width: 5%;
	margin: 0;
	overflow: hidden;
	
}
.zoom-effect1:hover .gambartambah img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.jarakbaris{
	margin: 3% 0 1% 0;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
}
.inputtambahkelas{
	box-sizing : border-box; 
	width: 100%;
	padding: 1%; 
	font-size: 90%;
	
}
.inputkw{
	box-sizing : border-box; 
	width: 100%;
	padding: 0 2%; 
	font-size: 100%;
}
.kirimtambahkelas{
	background-color:#3F75A4 ;
	color: white;
	font-size: 90%;
	width: 20%;
	border: none;
	border-radius: 3px;	
	padding: 1% 0; 
	text-align: center;
	display: block;
	float: left;
	margin-right: 2%;
}
.kirimtambahkelas:hover {
  color: whitesmoke;
  background-color:darkblue ;
}

.cancelubahkelas{
	background-color: #3F75A4 ;
	color: white;
	font-size: 90%;
	width: 15%;
	border: none;
	border-radius: 3px;	
	padding: 1% 0; 
	text-align: center;
	display: block;
	margin: 0 0 0 1%;
	float: left;
}
.cancelubahkelas:hover {
  color: whitesmoke;
  background-color: darkblue;
}

.khpssiswa{
	background-color: #3F75A4 ;
	color: white;
	font-size: 90%;
	width: 8%;
	border: none;
	border-radius: 3px;	
	padding: 0.8% 0; 
	text-align: center;
	display: block;
	float: left;
	margin: 0;
}
.khpssiswa:hover {
  color: whitesmoke;
  background-color: darkblue;
}
.cancelhapuskelas{
	background-color: #3F75A4 ;
	color: white;
	font-size: 90%;
	width: 8%;
	border: none;
	border-radius: 3px;	
	padding: 0.8% 0; 
	text-align: center;
	display: block;
	margin: 0 0 0 1%;
	float: left;
}
.cancelhapuskelas:hover {
  color: whitesmoke;
  background-color: darkblue;
}

.opt1{
	background-color: darkgreen;
	color: white;
}
.opt2{
	background-color:orange;
	color: black;
}
/*-------------------------------------

@media screen and (max-width: 300px) {
	.cov4{
		width: 50%;
	}
}
